---
"lang": "en",
"title": "Euler's Identity",
"subtitle": "How to combine 5 important math constants to a short formula",
"authors": ["Max Muster<sup>1</sup>", "Lisa Master<sup>2</sup>"],
"adresses": ["<sup>1</sup>Hochschule Gartenstadt","<sup>2</sup>Universität Übersee"],
"date": "May 2021",
"description": "mdmath LaTeX demo site",
"tags": ["markdown+math","VSCode","static page","publication","LaTeX","math"]
---
### Abstract

Euler's identity makes a valid formula out of five mathematical constants.

## 1. Introduction

Euler's identity is often cited as an example of deep mathematical beauty.
Three basic arithmetic operations occur exactly once and combine five fundamental mathematical constants [[1](#1)].

## 2. The Identity

Starting from Euler's formula $e^{ix}=\cos x + i\sin x$ for any real number $x$, we get to Euler's identity with the special case of $x = \pi$

$$e^{i\pi}+1=0\,.$$ (1)

The arithmetic operations *addition*, *multiplication* and *exponentiation* combine the fundamental constants 

* the additive identity $0$.
* the multiplicative identity $1$.
* the circle constant $\pi$.
* Euler's number $e$.
* the imaginary constant $i$.

## 3. Conclusion

It has been shown, how Euler's identity makes a valid formula from five mathematical constants.

### References

<span id='1'>[1]  [Euler's identity](https://en.wikipedia.org/wiki/Euler%27s_identity)   